Subject: I-D Action: draft-arkko-homenet-prefix-assignment-00.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 13:47:49 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Prefix Assignment in a Home Network
	Author(s)       : Jari Arkko
                          Acee Lindem
	Filename        : draft-arkko-homenet-prefix-assignment-00.txt
	Pages           : 13
	Date            : 2011-10-24

   This memo describes a prefix assignment mechanism for home networks.
   It is expected that home gateway routers are assigned an IPv6 prefix
   through DHCPv6 Prefix Delegation (PD).  This prefix needs to be
   divided among the multiple subnets in a home network.  This memo
   describes a mechanism for such division via OSPFv3.  This is an
   alternative design to using DHCPv6 PD also for the prefix assignment.
   The memo is input to the working group so that it can make a decision
   on which type of design to pursue.  It is expected that a routing-
   protocol based assignment uses a minimal amount of prefixes.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-arkko-homenet-prefix-assignment-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-arkko-homenet-prefix-assignment-00.txt